## node-big.js 3.1.3

=== debian/changelog ===
node-big.js (3.1.3-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Nov 2016 15:54:18 +0100
