=== debian/control ===
Source: node-big.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/MikeMcl/big.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-big.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-big.js.git

Package: node-big.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: small, fast, easy-to-use library for arbitrary-precision decimal arithmetic
 This module is the little sister to bignumber.js:
   - Faster, smaller and easier-to-use than JavaScript versions 
     of Java's BigDecimal
   - Only 2.7 KB minified and gzipped
   - Simple API
   - Replicates the toExponential, toFixed and toPrecision methods 
     of JavaScript's Number type
   - Includes a sqrt method
   - Stores values in an accessible decimal floating point format
   - No dependencies
   - Comprehensive documentation and test set
 .
 Node.js is an event-based server-side JavaScript engine.
