=== debian/tests/control ===
Tests: require
Depends: node-big.js
