## node-big.js 5.2.2+ds

=== debian/changelog ===
node-big.js (5.2.2+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Exclude minified files from import
  * New upstream version 5.2.2+ds
  * Rebuild minified files using uglifyjs
  * Provides libjs-big.js
  * Add lintian overrides
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 11:59:47 +0200
