## node-big.js 6.0.2+ds

=== debian/changelog ===
node-big.js (6.0.2+ds-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 6.0.2+ds
  * Update test
  * Update lintian overrides
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:21:56 +0100
