=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.35~)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , uglifyjs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-big.js
