## node-big.js 6.0.3+ds

=== debian/changelog ===
node-big.js (6.0.3+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 6.0.3+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:27:55 +0100
