=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-big.js-$1.tar.gz/ \
 https://github.com/MikeMcl/big.js/tags .*/archive/v?([\d\.]+).tar.gz
