## node-big.js 6.1.1+ds+~6.1.2

=== debian/changelog ===
node-big.js (6.1.1+ds+~6.1.2-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Embed typescript declarations and repack
  * New upstream version 6.1.1+ds+~6.1.2
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 18:53:55 +0100
