=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-big.js
 Vcs-Git: https://salsa.debian.org/js-team/node-big.js.git
 Homepage: https://github.com/MikeMcl/big.js
@@ -16,9 +16,10 @@
 Package: node-big.js
 Architecture: all
 Depends: ${misc:Depends}
-Provides: libjs-big.js
 Suggests: javascript-common
- , nodejs
+ , nodejs:any
+Provides: ${nodejs:Provides}
+ , libjs-big.js
 Multi-Arch: foreign
 Description: small, fast, easy-to-use library for arbitrary-precision decimal arithmetic
  This module is the little sister to bignumber.js:
