## node-big.js 6.2.1+ds+~6.1.5

=== debian/changelog ===
node-big.js (6.2.1+ds+~6.1.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3, 6-7.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 19:44:52 +0000

node-big.js (6.2.1+ds+~6.1.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.2.1+ds+~6.1.5

 -- Yadd <yadd@debian.org>  Wed, 10 Aug 2022 07:21:11 +0200
