=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-big.js
 Vcs-Git: https://salsa.debian.org/js-team/node-big.js.git
 Homepage: https://github.com/MikeMcl/big.js
