=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-big.js-$1/ \
 https://github.com/MikeMcl/big.js/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-big-js,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-big-js-$1/" \
 https://registry.npmjs.org/@types/big.js https://registry.npmjs.org/@types/big.js/-/big.js-([\d\.]+)@ARCHIVE_EXT@ group
